PRINTINT(1L)

NAME
printint

SYNOPSIS
printint

DESCRIPTION
printint sends a series of numbers to stdout. The purpose is to be a word-list for the NICETEXT system.

SEE ALSO
bitcp(1L), dct2mstr(1L), expgram(1L), genmodel(1L), gramtest(1L), impkimmo(1L), impmsc(1L), impwbstr(1L), listword(1L), nicetext(1L), scramble(1L), sortdct(1L), txt2dct(1).